function [im_transformed, r, phi] = polar_transform(im, cx, cy, H)
% function polar_transform(im, cx, cy, H)
% cx, cy = center of transformation 
% H = radius (max distance from center of transformation) for which
% transformation should be computed
%
% im_transformed: transformed image. 
% r: 1-by-M vector specifying radius values along x coordinate.
% phi: 1-by-N vector specifying phi values along y coordinates. 

...
